Subject: bug#61413: [PATCH] Make warnings show a "warning" emoji instead of a stop-sign

From: Sean Whitton <[email-masked]>
Date: Fri, 18 Apr 2025 15:13:12 +0800

Hello,

In a discussion on emacs-devel I suggested moving the warning icon,
whatever it is to be, to the end of the warning.  I think a lot of users
will be more likely to see it as a button they can click, in that case.
The problem with having it at the beginning, especially when multiple
warnings are displayed, is that it looks like a bullet point, albeit an
eccentric choice of bullet point.

-- 
Sean Whitton